@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Zen+Maru+Gothic:wght@400;700&display=swap');
:root {
  --main: #B46928;
  --sub: #006941;
  --accent: #E63214;
  --bg: #F5EBE6;
  --text: #000000;
  --white: #ffffff;
  --bold: 700;
  --content-width: 1200px;
  --space-section: 100px;
  --space-section-sp: 60px;
  --header-height: 72px;
  --header-height-sp: 52px;
  --font-maru: "Zen Maru Gothic", sans-serif;
  /* デザイン幅　 PC=1512px / SP=402px */
}
/* reset */
* { margin: 0; padding: 0; box-sizing: border-box;}
html { scroll-padding-top: var(--header-height); scroll-behavior: smooth;}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
ul, ol { list-style-type: none;}
h1, h2, h3, h4 { font-size: inherit; font-weight: var(--bold); word-break: auto-phrase;}
a { color: var(--text); text-decoration: none;}
a, a::before, a::after { transition: all 0.5s ease;}
a:hover { opacity: 0.7;}
img { width: 100%; height: auto; vertical-align: bottom;}
iframe { width: 100%; height: 100%; vertical-align: bottom;}
mark, em, strong, small { color: inherit; font-style: normal; font-size: inherit; font-weight: inherit; background-color: transparent;}
/* reset end */

/* component */
.l-inner { width: 90%; max-width: var(--content-width); margin: auto;}
.c-section { padding: var(--space-section) 0; position: relative; z-index: 1;}
.c-section--color { background-color: var(--main);}
.c-section-title {
  font-size: 30px;
  font-weight: var(--bold);
  text-align: center;
  margin-bottom: 60px;
}
.c-section--color .c-section-title { color: var(--white);}
.c-btn {
  display: block;
  max-width: max-content;
  min-width: 200px;
  background-color: var(--main);
  color: var(--white);
  font-size: 14px;
  font-weight: var(--bold);
  text-align: center;
  box-shadow: 3px 3px 0 #803D03;
  padding: 12px 36px;
  margin: 60px auto 0;
  position: relative;
}
.c-btn::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  bottom: 0;
  right: 12px;
  margin: auto;
}
.c-btn--sub {
  background-color: var(--sub);
  box-shadow: 3px 3px 0 #169F7C;
}
.c-btn--accent {
  background-color: var(--accent);
  box-shadow: 3px 3px 0 #A21E09;
}
/* component end */

/* heder */
header { height: var(--header-height); position: relative;}
.header {
  width: 100%;
  height: var(--header-height);
  background-color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 12px;
  position: fixed;
  z-index: 99;
}
.header__logo { width: 142px;}
.header__nav-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  background-color: var(--main);
  border-radius: 50%;
  cursor: pointer;
}
.header__nav-btn span {
  width: 16px;
  height: 6px;
  position: relative;
}
.header__nav-btn span::before,
.header__nav-btn span::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--white);
  position: absolute;
  left: 0;
  right: 0;
  transition: .5s all ease;
}
.header__nav-btn span::before { top: 0;}
.header__nav-btn span::after { bottom: 0;}
.header__nav-menu {
  width: 400px;
  max-width: 100%;
  background-color: #F6EEEAE0;
  position: absolute;
  top: var(--header-height);
  right: -100%;
  padding: 40px 32px 60px;
  transition: .5s all ease;
}
.header__nav-menu.active { right: 0; transition: .5s all ease;}
.header__nav-btn.active span::before { left: -8px;}
.header__nav-btn.active span::after { left: auto; right: -8px;}
.header__nav-item a {
  display: block;
  font-family: var(--font-maru);
  font-size: 18px;
  font-weight: var(--bold);
  padding: 12px 0;
  border-bottom: 1px solid var(--text);
  position: relative;
}
.header__nav-item:last-of-type a { border: none;}
.header__nav-item a::before,
.header__nav-item a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.header__nav-item a::before {
  width: 24px;
  height: 24px;
  background-color: var(--main);
  border-radius: 50%;
  right: 0;
}
.header__nav-item a::after {
  width: 5px;
  height: 5px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  transform: rotate(45deg);
  right: 10px;
}
.header__nav-item a:hover { opacity: 1; background-color: var(--white);}
/* heder end */

/* footer */
.footer { background-color: var(--bg); padding: var(--space-section) 10%;}
.footer__logo { width: 167px; margin-bottom: 40px;}
.footer__nav {
  font-family: var(--font-maru);
  font-size: 14px;
  font-weight: var(--bold);
  display: flex;
  column-gap: 2em;
  flex-wrap: wrap;
  row-gap: 16px;
}
.footer__nav-item-sub li { padding-left: 24px; position: relative;}
.footer__nav li.break { height: 100%; flex-basis:100%;}
.footer__nav-item-sub { margin-top: 12px;}
.footer__nav-item-sub li::before {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  background-color: var(--text);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4px;
  margin: auto;
}
.footer__nav-item-sub li + li { margin-top: 16px;}
.footer__nav a:hover { text-decoration: underline;}
.footer-copy { font-size: 12px; text-align: center; padding: 24px 5%;}
/* footer end */

@media (max-width: 1023px) {
  html { scroll-padding-top: var(--header-height-sp);}
  .c-section { padding: var(--space-section-sp) 0;}
  .c-section-title { margin-bottom: 32px;}
  .c-btn { margin-top: 40px;}
  header, .header { height: var(--header-height-sp);}
  .header__nav-menu { top: var(--header-height-sp);}
  .header__nav-btn {
    position: absolute;
    right: 8px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .footer { padding: var(--space-section-sp) 5%;}
  .footer__nav { flex-direction: column;}
  .footer__nav li.break { display: none;}
}